FROM node:lts-stretch-slim

MAINTAINER deepak v

RUN apt-get update && \
    apt-get install -y \
		unzip \
        curl \
	&& apt-get clean \
    && curl "https://awscli.amazonaws.com/awscli-exe-linux-x86_64.zip" -o "awscliv2.zip" \
    && unzip awscliv2.zip \
	&& ./aws/install \
	&& rm -rf \
		awscliv2.zip \
	&& apt-get -y purge curl \
	&& apt-get -y purge unzip 

CMD ["/bin/bash"]